Subject: Re: linux-next: Tree for May 15

From: Borislav Petkov <[email-masked]>
Date: Mon, 18 May 2009 11:48:22 +0200

Hi Stephen,

On Mon, May 18, 2009 at 12:07:34AM +1000, Stephen Rothwell wrote:
> Hi Boris,
> 
> On Fri, 15 May 2009 15:07:29 +0200 Borislav Petkov <[email-masked]> wrote:
> >
> > can you please add the tree at
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/bp/bp.git for-next
> > 
> > to linux-test for a wider testing. It is rebased ontop of
> > 45d447406a19cbfd42720f066f156f4eb9d68801 (Linus's tree from yesterday).
> 
> A hint as to what the tree is about would be nice.  It looks like EDAC
> stuff (mostly AMD64).

It is an EDAC module for AMD k8, Fam10h and Fam11h processors.

> If so, you are not listed as a maintainer of that code (Doug cc'd).

I'll send a patch to update that later.

> The boilerplate:
> 
> What I tell everyone: all patches/commits in the tree/series must
> have been:
> 
> 	posted to a relevant mailing list

done, lkml.

> 	reviewed

The review process had 3 iterations, see:

http://lkml.indiana.edu/hypermail/linux/kernel/0904.3/02606.html
http://lwn.net/Articles/332324/
http://lkml.indiana.edu/hypermail/linux/kernel/0905.1/03571.html

Reviewers: x86 maintainers, Andrew Morton, Greg KH, Mauro Carvalho Chehab

> 	unit tested

done.

> 	destined for the next merge window (or the current release)

It is destined for the .31 merge window, as Andrew suggested.

Let me know if there's anything more needed.

Thanks.

-- 
Regards/Gruss,
Boris.

Operating | Advanced Micro Devices GmbH
  System  | Karl-Hammerschmidt-Str. 34, 85609 Dornach b. München, Germany
 Research | Geschäftsführer: Thomas M. McCoy, Giuliano Meroni
  Center  | Sitz: Dornach, Gemeinde Aschheim, Landkreis München
  (OSRC)  | Registergericht München, HRB Nr. 43632